﻿body{
	margin:0px;
	padding:0px;
	font-family:"微软雅黑","宋体";
	margin:0px;
	font-size:12px;
}

/* wyqi */

#wyqi{
	width:960px;
	height:40px;
	line-height:15px;
	overflow:hidden;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #384ea3;
}

#wyqi h1{ float:right; font-size:14px; font-weight:normal; margin-right:20px; display:inline;}

#wyqi ul{ float:left; overflow:hidden;}

#wyqi li{ float:left; font-size:14px; margin-left:20px; display:inline;}

#wyqi a{ color:#ffffff;text-decoration:none;}

#wyqi a:visited {color:#ffffff;text-decoration:none;}

#wyqi a:hover {color:#ffff00;text-decoration:underline;}


ul,.top{
	height:100%;
	overflow:hidden;
}

li{
	list-style-type:none;
}

img{
	border:none;
}

.{
	border:1px solid  rgba(255,0,0,0.19);
	margin-top:8px;
	margin-bottom:8px;
	height:35px;
	overflow:hidden;
}

.cb{
	border:1px solid #0066FF;
}

.wo{
	height:2400px;
	overflow:hidden;
}

.db{
	margin-bottom:6px;
}

a{
	color:#075db3;
	text-decoration:none;
}

a:hover{
	color:red;
	text-decoration:underline;
}

input{
	vertical-align:middle;
}

.qop	h4{
	font-size:12px;
	color:#FFFFFF;
	padding:4px 0 4px 15px;
	position:relative;
	height:16px;
	overflow:hidden;
	border-bottom:1px solid #aedef2;
	background-color: #DA0303;
}

.kckp{
	width:962px;
	margin:0 auto;
	overflow:hidden;
}

.topleft{
	width:320px;
	overflow:hidden;
	margin-top:25px;
}

.logo{
	width:100%;
	height:70px;
	overflow:hidden;
}

.shu{
	float:left;
}

.hen{
	float:right;
}

.topright{
	width:640px;
	overflow:hidden;
	margin-top:35px;
	margin-bottom:15px;
}

.daohang{
	BORDER-LEFT:#780b01 1px solid;
	WIDTH:958px;
	HEIGHT:32px;
	CLEAR:both;
	BORDER-RIGHT:#780b01 1px solid
}

.daohang A{
	TEXT-ALIGN:center;
	LINE-HEIGHT:32px;
	WIDTH:72px;
	DISPLAY:inline;
	FLOAT:left;
	HEIGHT:32px;
	COLOR:#fff
}

.daohang A:hover,.menu A.this{
	COLOR:#fff000;
	FONT-SIZE:13px;
	FONT-WEIGHT:bolder;
	TEXT-DECORATION:none
}

.fenye{
	text-align:center;
	padding:8px 0;
}

.fenye a{
	display:inline-block;
	padding:2px 6px;
	border:1px solid #eee;
	margin-left:6px;
	margin-right:6px;
}

.current{
	display:inline-block;
	padding:2px 6px;
	border:1px solid #eee;
	BACKGROUND:#f6f2f2;
}

.mt STRONG{
	font-size:12px;
	COLOR:#f00
}

.mt h1{
	font-size:12px;
	COLOR:#f00
}

.mt{
	PADDING:0px 15px;
	LINE-HEIGHT:27px;
	HEIGHT:27px;
	BORDER:#e2e2e2 1px solid;
	BACKGROUND:#f6f2f2;
	width:893px;
	margin:10px 10px 10px 18px;
	overflow:hidden;
	text-align:center;
}

.qop ul{
	padding:3px 0 10px 12px;
}

.qop ul li{
	overflow:hidden;
	float:left;
	display:inline;
	margin:3px 10px 0 0;
	white-space:nowrap;
	text-overflow:ellipsis;
	height:26px;
	line-height:26px;
}

.footer{
	text-align:center;
	line-height:1.8;
	padding:5px 0 10px 0;
}

.footer a{
	color:#000000;
}

.neirong{
	clear:both;
	width:960px;
	margin:0 auto;
	color:#333333;
	margin-top:3px;
	margin-bottom:9px;
	height:100%;
	overflow:hidden;
}

.neirong1{
	float:left;
	width:308px;
	height:308px;
	border:1px solid #e5e5e5;
	padding:2px;
	margin-left:15px;
}

.neirong1 img{
	width:308px;
	height:308px
}

.neirong2{
	overflow:hidden;
	float:left;
	width:418px;
	height:310px;
}

.neirong2 ul li{
	width:100%;
	float:left;
	text-align:left;
	padding-left:18px;
	line-height:39px;
	height:39px;
	color:#000000;
}

.neirong2 ul li span{
	font-size:22px;
	color:#FF3300;
}

.neirong3{
	float:left;
	width:185px;
	height:256px;
	padding:1px;
	margin-left:5px;
	border:1px solid #e5e5e5;
}

.xingyong{
	LINE-HEIGHT:24px;
	MARGIN:0px;
	WIDTH:180px;
	BACKGROUND:#fff;
	OVERFLOW:hidden
}

.xingyong .tupian{
	MARGIN:5px;
	HEIGHT:80px
}

.xingyong .tupian IMG{
	WIDTH:80px;
	FLOAT:left;
	HEIGHT:80px;
	MARGIN-RIGHT:5px
}

.xingyong .ty{
	MIN-HEIGHT:50px;
	PADDING-LEFT:5px
}

.xingyong .ty A{
	TEXT-DECORATION:underline
}

.xingyong .ty UL{
	LIST-STYLE-TYPE:none;
	MARGIN-BOTTOM:10px;
	LIST-STYLE-IMAGE:none;
	_padding-bottom:3px
}

.xingyong .ty LI{
	LINE-HEIGHT:15px;
	MARGIN-BOTTOM:5px
}

.____list___{
	height:2220px;
	overflow:hidden;
}

.list ul{
	padding:0 0 12px 18px;
}

.list ul li{
	float:left;
	display:inline;
	width:209px;
	BORDER-BOTTOM:#e5e5e5 1px solid;
	margin-top: 12px;
	margin-right: 26px;
	margin-bottom: 20px;
	margin-left: 0;
}

.list ul li img{
	width:190px;
	height:190px;
	padding:5px;
	border:1px solid #e5e5e5;
	display:block;
}

.list ul li h3{
	WIDTH:200px;
	TEXT-OVERFLOW:ellipsis;
	text-align:center;
	HEIGHT:44px;
	COLOR:#0063dc;
	FONT-SIZE:14px;
	OVERFLOW:hidden;
	FONT-WEIGHT:400;
	margin-bottom:8px;
	PADDING:0px 0px 0px 5px;
}

.list ul li em{
	font-style:normal;
	FONT:bold 12px Arial;
	BACKGROUND-POSITION:-5px -81px;
	COLOR:#ff2900;
}

.list ul li span{
	PADDING-LEFT:5px;
	FLOAT:center;
}

.tips{
	MARGIN-top:30px;
	MARGIN-left:25px;
	margin-bottom:20px;
}

.tips strong{
	font-size:22px;
	color:#FF3300;
}

.ossv{
	height:26px;
	line-height:26px;
}

.siab strong{
	font-size:12px;
	color:#969696;
	line-height:25px;
	height:20px;
}

.{
	height:79px;
}

.t2 .logo{
	float:left;
	width:250px;
	height:79px;
	background-repeat: no-repeat;
}

.t2 .title{
	float:left;
	height:79px;
}

.search{
	float:right;
	margin-top:20px;
	background-color:#FFFFFF;
	width:365px;
	text-align:right
}

.title h1{
	font-size:18px;
	color:#FFF;
	line-height:79px;
	margin-left:5px;
}

.tr h3{
	text-align:right;
	font-size:12px;
	color:#CCCCCC;
	line-height:25px;
	height:20px;
	margin:0 5px;
}

#main{
	border:1px solid #aedef2;
	margin:5px auto;
	margin-top:13px;
}

#main ul{
	width:950px;
	margin:0 auto;
}

#main ul li{
	width:311px;
	float:left;
	margin:10px 0 10px 5px;
}

#main ul li h3{
	color:#629d05;
	text-align:center;
	line-height:30px;
}

#main ul li h3 span{
	color:red;
}

.fk{
	border:1px solid #aade6a;
	margin-top:5px;
	line-height:16px;
	padding:5px;
}

.fk .tu img{
	float:left;
	margin-right:15px;
}

.fk .tu img{
	border:#e5e5e5 3px solid;
}

.fk .tu img:hover{
	border:#FF0000 3px solid;
}

.fk h4{
	font-size:12px;
	color:#006600;
	font-weight:100;
}

.fk span{
	line-height:20px;
	margin-left:15px;
}

.fk strong{
	font-weight:100;
	line-height:20px;
}

.fk strong img{
	display:inline-block;
}

.fk b img{
	padding-left:30px;
	padding-top:7px;
}

.chakan{
	padding-left:20px;
	padding-left:20px;
}

.zens{
	border:1px solid  rgba(255,0,0,0.19);
	margin-top:8px;
	margin-bottom:8px;
	height:auto;
	overflow:hidden;
}

.info ul li{height:15px;line-height:15px;padding-top:2px;width:225px;margin:auto;overflow:hidden;float:left;}